<?xml version="1.0" encoding="UTF-8"?>

<ClassComponent localName="FBSSimpleLogger"
	description="Обеспечивает логирование прикладных событий, происходящих в системе, и вывод их на экран в специальном окне журналирования"
	fileName="FBSSimpleLogger.jar" className="org.mati.npc.components.fbs.logger.FBSSimpleLogger"
	version="8806" time="17.02.2009 01:06:36">

	<!-- INLINKS -->
	<INLink name="InLoggerHandler" description="Связь с компонентом для логирования его работы"
		interfaceName="org.mati.npc.components.fbs.interfaces.NPCFBSLoggerHandler"
		linksNumber="0" nullable="true">
	</INLink>
	<INLink name="InSimpleLoggerHandler" description="Связь с компонентом для логирования его работы"
		interfaceName="org.mati.npc.components.interfaces.NPCSimpleLoggerHandler"
		linksNumber="0" nullable="true">
	</INLink>
	<INLink description="Связь с компонентом контейнером"
		interfaceName="org.mati.npc.components.interfaces.NPCFaceComponent"
		linksNumber="1" name="InFaceComponent" nullable="false">
	</INLink>

	<!-- ATTRIBUTES -->
	<Attribute name="PositionX" description="Координата левого верхнего угла по оси X"
		type="java.lang.Integer" nullable="true">
	</Attribute>
	<Attribute name="PositionY" description="Координата левого верхнего угла по оси Y"
		type="java.lang.Integer" nullable="true">
	</Attribute>
	<Attribute name="SizeWidth" description="Ширина" type="java.lang.Integer"
		nullable="true">
	</Attribute>
	<Attribute name="SizeHeight" description="Высота" nullable="true"
		type="java.lang.Integer">
	</Attribute>
</ClassComponent>